Page MenuHomeVyOS Platform

make module build for vyos-accel-ppp dynamic
Closed, ResolvedPublicFEATURE REQUEST

Description

debian/vyos-accel-ppp-ipoe-kmod.install needs to use the kernel version it's built for generated.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

c-po changed the task status from Open to In progress.Feb 9 2019, 8:15 PM
c-po claimed this task.
c-po edited projects, added VyOS 1.3 Equuleus; removed VyOS 1.2 Crux.